
Redmine - Feature #16354

Add repository name to revisions on Associated revisions.

2014-03-14 11:18 - Daisuke Miura

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I use multi repositories on Redmine.

When I see one of associated revisions on ticket, I can't know a revision of which repository.

So, I think what a revision name is displayed with repository name.

Related issues:

Is duplicate of Redmine - Feature #13715: show SCM identifier (repository) in... New

History

#1 - 2014-03-14 11:27 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category changed from SCM extra to SCM

#2 - 2014-03-15 18:54 - Jean-Philippe Lang

- Target version set to Candidate for next minor release

#3 - 2015-04-24 04:19 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version deleted (Candidate for next minor release)

- Resolution set to Duplicate

Duplicate of #13715.

#4 - 2015-04-24 04:20 - Toshi MARUYAMA

- Is duplicate of Feature #13715: show SCM identifier (repository) in associated revisions added
